{{ include("inc/header.html.twig") }}
<div class="col-md-6 mx-auto">
    <div class="card card-body bg-light mt-5 mb-5">
        <h2>Create An Account</h2>
        <p>Please fill out this form to register with {{ SITENAME }}</p>

        {{ form_start(form) }}

        {{ form_widget(form) }}

        {{ form_end(form) }}
    </div>
</div>
{{ include("inc/footer.html.twig") }}
